Loading...
Searching...
No Matches
Opm::Properties::NumComponents< TypeTag, TTag::MultiPhaseBaseModel > Struct Template Reference

Number of chemical species in the system. More...

`#include <multiphasebasemodel.hh>`

## Public Types

using | type

## Static Public Attributes

static constexpr int | value = GetPropType<TypeTag, Properties::FluidSystem>::numComponents

## Detailed Description

template<class TypeTag>
struct Opm::Properties::NumComponents< TypeTag, TTag::MultiPhaseBaseModel >

Number of chemical species in the system.

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebasemodel.hh